/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}


@keyframes fadein {
	from {opacity: 0;}
	to {opacity: 1;}
}

.reactive {
	transition: ease .18s;
	border: none;
	box-sizing: border-box;
}

.reactive:hover {
	transform: scale(1.05) rotate(1deg);
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 32rem;
	background-image: linear-gradient(to bottom right, #393a4c, #30303c);
}

.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
	-webkit-animation: fadein .8s;
}

#quoteCarousel .carousel-item
{
    background-color: rgba(255, 255, 255, 0);
    max-height: 120px;
    padding: .5em;
    max-width: 100%;
}

#quoteCarousel small
{
    float: right;
    font-weight: 800;
}

.palehover {
    transition: .15s ease;
    background-color: #663c71;
}

.palehover:hover {
    background-color: #90599f;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.marketing h2 {
    font-weight: 400;
}
.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}


@media only screen and (max-width: 304px) {
	
	.bookQuote {
		display: none;
	}
	.attrib {
		display: none;
	}
}

@media only screen and (max-width: 403px) {
	
	.container > .carousel-caption {
		margin-left: -15%;
	}
	
	.carousel-caption {
	    width: 100%;
	}
}

@media only screen and (max-width: 520px) {
	
	
	.carousel-caption h1 {
		display: none;
	}
	.carousel-item .container {
		position: absolute;
		bottom: 25%;
		transform: scale(.85);
		margin-left: 25px;
	}
	
	.carousel-item .container q {
		text-shadow: 2px 2px 0px #000;
		text-align: center;
	}
	.carousel-item .container p {
		text-shadow: 2px 2px 0px #000;
		text-align: center;
	}
	.carousel-item .container a {
		margin: 0px 8px;
		box-shadow: 2px 2px 4px rgb(0, 0, 0);
	}
	
	.first-slide {
		transform: translate(-20%, -11%) scale(0.9);
	}
    .carousel-item .flip {
        text-align: center;
        float:left;
    }
	
}

@media only screen and (max-width: 1320px) {

    .flip {
        text-align: left;
        float:left;
        left: 5%;
    }
}
@media only screen and (min-width: 1321px) {

    .flip {
        text-align: right;
        float:right;
    }
}

.bookQuote {
	font-size: 1.4em;
	font-weight: 500;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
}